


# Importowanie obiektu DataSet z pliku XML
$Table = New-Object System.Data.DataTable
$Table.ReadXmlSchema("H:\demo\WPS\B_Database\users.xsd")
$Table.ReadXml("H:\demo\WPS\B_Database\users.xml")
$Table | ft
